Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004152 [JEDI VCL] 00 JVCL Components feature always 2007-06-16 20:03 2007-06-24 06:55
Reporter Kiriakos View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.31
Summary 0004152: JvTabBar - Should be possible to drop tab on empty space
Description In rearranging the tabs it should be possible to drop a tab on the empty space at the end of the tab bar to move it last.
Additional Information
Tags No tags attached.
Attached Files ? file icon JvTabBar.diff [^] (154,880 bytes) 2007-06-23 19:12

- Relationships

-  Notes
(0013488)
obones (administrator)
2007-06-20 02:37

Could you have a look at the sources to propose a possible implementation?
(0013526)
Kiriakos (reporter)
2007-06-23 19:12

Implementation attached.
(0013533)
AHUser (developer)
2007-06-24 06:55

Added to SVN

- Issue History
Date Modified Username Field Change
2007-06-16 20:03 Kiriakos New Issue
2007-06-20 02:37 obones Note Added: 0013488
2007-06-20 02:37 obones Status new => feedback
2007-06-23 19:12 Kiriakos File Added: JvTabBar.diff
2007-06-23 19:12 Kiriakos Note Added: 0013526
2007-06-23 19:14 AHUser Note Added: 0013527
2007-06-24 05:59 AHUser Note Deleted: 0013527
2007-06-24 06:55 AHUser Status feedback => resolved
2007-06-24 06:55 AHUser Fixed in Version => Daily / SVN
2007-06-24 06:55 AHUser Resolution open => fixed
2007-06-24 06:55 AHUser Assigned To => AHUser
2007-06-24 06:55 AHUser Note Added: 0013533


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker